» Ubuntu » パッケージ

Error

two or more packages specified (zd1211-source hardy)